Система управления контентом FlexyCMS
Тел. (4822) 57-50-33
info@flexy-systems.ru

Минимальные требования для работы системы:

  • Веб-сервер Apache 1.3.x или Microsoft IIS 7
  • PHP 5.4.x - 5.6.x, 7.0.x
  • MySQL 5.0.xxx - 5.5.xx
  • Объём памяти на процесс: минимум 32 Мб, рекомендуется 64+ Мб
  • Браузер для администрирования сайта: Firefox 30+, IE10+, Opera27+, Google Chrome 30+, Safari 5+